<?php
	$nouveau_nom = $_POST['nouveau_nom'];
	$chemin = $_POST['chemin'];
	// split chemin avec /
	$pieces = explode("/", $chemin);
	$n = count($pieces);
	$pieces[$n-1] = $nouveau_nom;
	// reconstruire le chemin du nouveau fichier
	$nouveau_chemin = implode("/", $pieces);
	
	//$file = "Utilisateurs/25.jpg";
	//$newfile = "Utilisateurs/zzzzzzzzzzzz.jpg";
	rename($chemin,$nouveau_chemin);
	echo $chemin ." ---- " .$nouveau_chemin;
//	echo $chemin ." ---- " .$nouveau_nom;
//echo "tartuffe";
?>